<?xml version="1.0"?>
<TruckWheel
	Mesh="kamaz_wheel_double.xml"
	TrackTexture="tracks/kamaz_double_track__d.tga"
	Radius="0.55"
	Width="0.6"
	Mass="200"
	Friction="2.0"
	SubstanceFriction="0.25"
>
	<Softness ForceScale="0.6" MaxAccel="0.1" />
</TruckWheel>
